# Uses of Enum
org.globus.gsi.util.Oid

Packages that use Oid
Package
Description
org.globus.gsi.util

## Uses of Oid in org.globus.gsi.util

Methods in org.globus.gsi.util that return Oid
Modifier and Type
Method
Description
`static Oid`
Oid.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Oid[]`
Oid.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.